#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ormolu
version:              0.2.0.0
visibility:           public
id:                   ormolu-0.2.0.0-71KBCKVs0a7H2VSQ1r1WBv
key:                  ormolu-0.2.0.0-71KBCKVs0a7H2VSQ1r1WBv
license:              BSD-3-Clause
maintainer:           Mark Karpov <mark.karpov@tweag.io>
homepage:             https://github.com/tweag/ormolu
synopsis:             A formatter for Haskell source code
description:          A formatter for Haskell source code.
category:             Development, Formatting
abi:                  e40ea171adf434231b6288bacb90ef76
exposed:              True
exposed-modules:
    Ormolu Ormolu.Config Ormolu.Diff.ParseResult Ormolu.Diff.Text
    Ormolu.Exception Ormolu.Imports Ormolu.Parser Ormolu.Parser.Anns
    Ormolu.Parser.CommentStream Ormolu.Parser.Pragma
    Ormolu.Parser.Result Ormolu.Parser.Shebang Ormolu.Printer
    Ormolu.Printer.Combinators Ormolu.Printer.Comments
    Ormolu.Printer.Internal Ormolu.Printer.Meat.Common
    Ormolu.Printer.Meat.Declaration
    Ormolu.Printer.Meat.Declaration.Annotation
    Ormolu.Printer.Meat.Declaration.Class
    Ormolu.Printer.Meat.Declaration.Data
    Ormolu.Printer.Meat.Declaration.Default
    Ormolu.Printer.Meat.Declaration.Foreign
    Ormolu.Printer.Meat.Declaration.Instance
    Ormolu.Printer.Meat.Declaration.RoleAnnotation
    Ormolu.Printer.Meat.Declaration.Rule
    Ormolu.Printer.Meat.Declaration.Signature
    Ormolu.Printer.Meat.Declaration.Splice
    Ormolu.Printer.Meat.Declaration.Type
    Ormolu.Printer.Meat.Declaration.TypeFamily
    Ormolu.Printer.Meat.Declaration.Value
    Ormolu.Printer.Meat.Declaration.Warning
    Ormolu.Printer.Meat.ImportExport Ormolu.Printer.Meat.Module
    Ormolu.Printer.Meat.Pragma Ormolu.Printer.Meat.Type
    Ormolu.Printer.Operators Ormolu.Printer.SpanStream
    Ormolu.Processing.Common Ormolu.Processing.Cpp
    Ormolu.Processing.Postprocess Ormolu.Processing.Preprocess
    Ormolu.Terminal Ormolu.Utils

hidden-modules:       GHC.DynFlags
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ormolu-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ormolu-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/ormolu-0.2.0.0
hs-libraries:         HSormolu-0.2.0.0-71KBCKVs0a7H2VSQ1r1WBv
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 exceptions-0.10.4 ghc-9.0.2
    ghc-boot-9.0.2 ghc-boot-th-9.0.2 mtl-2.2.2
    syb-0.7.2.1-zozc4aVvoKLe7QkMqRwfa text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-ormolu/html/ormolu.haddock
haddock-html:         /usr/share/doc/haskell-ormolu/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

